
.side-dock--assistant {
    top: calc(100vh - 15vh)!important;
    right: max(0px, env(safe-area-inset-right))!important;
}

@media (max-width:1440.98px){
   .side-dock--assistant {
    top: calc(100vh - 19vh)!important;
  }
}

@media (max-width: 1399.98px) {
  .instantLoans-card1 {
    height: 240px;
}

.pill-btn-rounded p{
  font-size: 12px !important;
  padding: 4px 8px !important;
}

#captcha-text{
  font-size: 17px!important;
}

.instantLoans-card h4 {
    font-size: 18px;
}


 .instantLoans-card1 h5 {
   font-size: 17px;
}

  .about-set .card {
    width: 308px;
  }

  .about-set .card .card-body {
    margin-right: 0 !important;
  }

  .about-set .card img.position-absolute {
    width: 40px;
    margin-right: 10px !important;
  }

  .instant-section h5.bg-white {
    font-size: 16px;
  }

  .about-set h5.fw-bold{
        font-size: 18px;
  }

  .about-set .owl-carousel .owl-item img {
    width: 37px;
}

}




@media (max-width: 1280px) {
   .side-dock--assistant {
    top: calc(100vh - 19vh)!important;
  }
}


@media (max-width: 1199.98px) {

  .news-section .instantLoans-card h5{
    font-size: 17px;
  }

  #captcha-box{
    padding: 10px !important;
  }

  #captcha-text{
    font-size: 15px!important;
  }

  
   .home-affiliate .owl-prev {
      margin-top: 20px!important;
    }



    .home-affiliate .owl-next{
      margin-left: 20px!important;
      margin-top: 20px!important;
    }


    .about-set .card {
        width: 340px!important;
    }

    .instantLoans-card1 {
    height: 210px;
}


 .instantLoans-card1 h5 {
   font-size: 14px;
}

  .blogIcon {
    width: 245px;
  }


}

@media (max-width: 1200px){
  .shape2{
    display: none !important;
  }
h2.subHeading {
  font-size: 2rem !important;
}

h2 {
  font-size: 2rem !important;
}

  


}

@media (max-width: 1024px) {

      .about-set .card .card-body p{
            padding-right: 30px!important;
    }

  .worksItems h4,
  .worksItems1 h4 {
    width: 156%;
    font-size: 18px;
  }
h2.subHeading {
  font-size: 2rem !important;
}

  .otpDiv {
    gap: 5% !important;
  }

  .news-section p.bluetext img {
    width: 100%;
  }

  .cardLoanRepay {
    background-size: 100% 100%;
  }

  .instantLoans-card h5.bg-white.radius16 {
    display: inherit !important;
    font-size: 16px;
  }

  /* .cardTransfer {
        height: 460px;
        width: 100%;
        padding-right: 24px !important;
    } */

  .divBenefits .w-75 {
    width: 100% !important;
  }

  .shapeNone1 {
    display: none;
  }

  .card-body.text-center.bg-white {
    margin-left: 16px;
    margin-right: 16px;
  }

  .aboutLoanProcess-section .card img {
    height: 200px;
  }

  .nav-link-custom {
    padding: 0 8px !important;
  }

  .welcome-section .col-lg-5 img {
    width: 100%;
  }

  .about-set .card {
    width: 300px;
  }

  .about-set h5 {
    font-size: 16px;
  }

  .about-set .card-body {
    padding-right: 16px !important;
    margin-right: 0 !important;
  }

  .about-set .owl-carousel .owl-item img {
    width: 45px;
  }



  .partner-image {
    text-align: center;
  }
}

@media (max-width: 1065px){
  .nav-link-custom{
font-size: 13px !important;
  }
}

@media (max-width: 991.98px) {

    .entrusted-Box img {
    width: 60%;
  }

  .custom-img-fluid{
    width: 70%;
  }



 .home-affiliate .owl-theme .owl-nav {
    margin-top: 10px;
    position: relative;
    bottom: 12px;
}

    .home-affiliate .owl-prev,
    .home-affiliate .owl-next {
        margin-top: 0px !important;
    }

  .blogIcon {
    width: 245px;
  }

  .calculate-section {
    background-image: none;
    background-color: #fcebec;
}

    .instantLoans-card1 {
        height: 245px;
    }

  .owl-carousel .owl-nav button.owl-next{
    margin-left: 30px;
  }

  .partner-img{
    width: 75%;
    margin: 10px auto;
  }

  .side-des{
  display: none;
}
  .card-contact .position-absolute.bottom-0.w-100 {
    position: static !important;
  }
  .frame-parent{
   margin-left: 70px; 
  }
    

  .office-card {
    margin-top: 0px;
  }

  .worksItems img,
  .worksItems1 img {
    width: 200px;
    margin: 22px;
  }

  .worksItems h4,
  .worksItems1 h4 {
    width: 100%;
  }

  .worksItems .text-end,
  .worksItems1 .text-start {
    padding-left: 30px;
  }

  .news-section p.bluetext img {
    width: 60%;
  }

  .cardLoanRepay {
    background-size: 100% 100%;
    background-position: center;
  }

  .cardProcess,
  .cardProcess2 {
    background-color: #fff;
    background-image: none !important;
    border-radius: 31px;
    padding: 0;
    height: 316px !important;
    text-align: center !important;
    box-shadow: 0px 2px 5px #c6d1ffa8;
  }

  .instantBlock {
    justify-content: center;
  }

  .riskBlock {
    padding: 16px 12px !important;
  }

  .bg-booked {
    padding: 7px;
  }

  button.owl-prev,
  button.owl-next {
    top: 50%;
  }

  .home-affiliate .owl-carousel {
    width: 100%;
  }

  .missionImage img,
  .shapeNone {
    display: none;
  }

  .common-hero-section {
    background-size: cover;
  }

  .mobText,
  .mobText .d-flex,
  .cardTransfer,
  .result-img {
    text-align: center !important;
    justify-content: center;
  }

  /* Reduce logo size for smaller screens */
  .logo-img {
    height: 70px;
  }

  /* Collapse background + padding */
  .navbar-collapse {
    padding-top: 20px;
  }

  /* Hide desktop button in mobile */
  .desktop-apply-btn {
    display: none !important;
  }

  .navbar-collapse {
    position: absolute;
    top: 71px;
    left: 0;
    text-align: left;
    width: 100%;
    background: #f5faff;
    padding-left: 40px;
  }

  .nav-link-custom {
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {

  /* Hide mobile apply button on larger screens */
  .mobile-apply-btn {
    display: none !important;
  }

  .desktop-apply-btn {
    display: block !important;
  }
 
}

@media (max-width: 767.98px) {
  .blockRepay figure.commonSec{
    display: none;
  }
  .btnStore img{
    width: 140px;
  }
  .page-wrapper {
    margin-top: 56px;
}
.loan-chart{
  display: none;
}
h2 {
  font-size: 2rem !important;
}


  .aboutLoanProcess-section .card img {
        height: 100%
    }

    .hero-section {
    /* background-image: url(../images/Hero-bg.png) !important; */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #fb4253 !important;
}

  a.navbar-brand img.logo-img.logo-img-journey{
  height: 115px !important;
}
  .emi-pay {
    margin: 6px 12px;
  }

  .happy-img{
    width: 60%;
  }

  .choose_card .card, .card-body{
text-align: center;
  }


  .cardProcess1.p-5,
  .cardTransfer.p-4 {
    padding: 18px 16px !important;
    margin: 0 !important;
  }

  .about-set {
    padding: 24px 10px !important;
  }

  .hero-section {
    background-size: inherit;
  }

  .worksItems img,
  .worksItems1 img {
    width: 75%;
  }

  .linkDL-icon {
    width: 40px !important;
    right: 9px;
    top: 0px !important;
    position: absolute;
  }

  .linkDL {
    top: 0px !important;
}

  .patner-name {
    font-size: 0.7rem;
  }

  .worksItems figure,
  .worksItems1 figure,
  .worksItems .text-end,
  .worksItems1 .text-start {
    text-align: center !important;
    padding: 0 !important;
  }

  .worksItems,
  .worksItems1 {
    display: block !important;
  }

  .product_Block h2.subHeading {
    font-size: 2rem !important;
  }

  .hero-section h1 {
    font-size: 2.3rem;
  }

  .loanProcess-section {
    background-image: none;
  }

  .cardProcess,
  .cardProcess2 {
    height: 275px !important;
  }

  section.app-section img.img-fluid {
    max-width: 80%;
    background-color: transparent !important;
  }

  .tabArrow {
    display: none;
  }

  .blogIcon {
    width: 230px;
}

  .blog-section .d-flex,
  .row.cardLoanRepay .d-flex,
  .blockRepay .d-flex {
    display: block !important;
  }

  .footer-section1 .bg-light.py-4.d-inline {
    display: flex !important;
    justify-content: space-between;
    padding: 12px !important;
  }

  .apply-banner-section .bg-white.p-4 {
    padding: 26px 20px !important;
    text-align: center;
  }

  .riskBlock {
    border-radius: 20px 20px 70px 70px;
  }

  .col-lg-6.border-end {
    border: none !important;
  }

  .page-wrapper h2.subHeading {
    font-size: 1.8rem;
  }

  .about-set .card {
    width: 100%!important;
    margin-bottom: 60px !important;
  }

  .about-set button.owl-prev,
  .about-set button.owl-next {
    top: 92%;
  }

  button.nav-link {
    height: 100%;
  }

  .common-hero-section h2.subHeading {
    font-size: 2rem;
  }

  .custom-navbar {
    padding: 12px;
  }

     .navbar-collapse {
        padding-left: 0px;
        top: 56px;
    }

  .footer .col-lg-3.my-2.col-md-6 {
    width: 50%;
  }

  a.navbar-brand img {
    width: 152px;
  }

  .btn.btn-primary,
  .btn.btn-outline-primary,
  .btn-white-primary {
    padding: 8px 14px;
    font-size: 14px;
  }

  .navbar-toggler {
    font-size: 17px !important;
    padding: 6px 6px !important;
  }

  .btn-block {
    margin-left: 4px !important;
  }

  .container-fluid,
  .cardProcess1,
  .cardLoanRepay a.btn.btn-primary {
    width: 100% !important;
  }
  .aadhaar-section {
    margin-top: 20px !important;
  }
  .frame-parent {
    margin-left: 89px;
  }
  .otp-box {
    width: 40px;
    height: 40px;
    border-radius: 7px;
  }
}

@media (max-width: 600px) {

    .card-info {
      margin-right: 2rem;
    }
    h2 {
  font-size: 2rem !important;
}


    .blog-section {
      margin: 5px !important;
    }
}

@media (max-width: 575.98px) {
  .borderGreen .position-absolute.start-0.top-0.mt-3.ms-4 {
    position: relative !important;
    margin-bottom: 20px;
    margin-left: 0 !important;
}
h2 {
  font-size: 2rem !important;
}


.hero-section {
    /* background-image: url(../images/Hero-bg.png) !important; */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #fb4253 !important;
}

.owl-carousel .owl-nav button.owl-next {
        margin-left: 0px;
    }

    .home-affiliate .owl-next {
        margin-left: 0px !important;
    }

  label.input-group-text.btn-cancel.bg-transparent{
    display: none;
  }
  .form__radio-label {
    gap: 0.50rem;
  }
  .emi-pay {
    margin: 2px 2px;
  }
    .frame-parent {
        margin-left: 10%;
        width: 82%;
    }
  
  .app-section img.instantLoans-card {
    width: 135px;
  }

  .footer-bottom .d-flex {
    display: block !important;
    text-align: center;
    padding: 8px;
  }

  .product_Block .img-fluid {
    height: 200px;
  }

  .start1-50 {
    left: 30.55% !important;
  }

  button.owl-prev,
  button.owl-next {
    top: 64%;
  }

  .shape1 img,
  .fullImage {
    width: 100%;
  }

  /* button.owl-next {
    left: 15% !important;
  } */
}

@media (max-width: 437px) {
  .custom-gap{
    gap: 10px !important;
  }
  h2 {
  font-size: 2rem !important;
}


.pill-btn-rounded p {
    font-size: 11px !important;
    padding: 4px 8px !important;
}
  .left-dash-content .btn-primary{
    width: 100%;
  }
}

@media (max-width: 425px) {
    .sign-step-wrapper img{
      width: 50px;
    }
    h2 {
  font-size: 2rem !important;
}

      
  .sign-step-txt h5{
    font-size: 16px;
  }

  #captcha-text{
    font-size:18px!important;
  }

  
  .home-affiliate .owl-next {
        margin-left: 10px !important;
    }

.file-name{
  overflow: hidden;
text-overflow: ellipsis;
width: 100px;
white-space: nowrap;
}

}

@media (max-width: 401px) {
    .custom-gap {
        gap: 8px !important;
        flex-direction: column!important;
        text-align: center;
    }

    h2 {
  font-size: 2rem !important;
}

    .pill-btn-rounded p {
        padding: 4px 12px !important;
    }
    .main-img{
      width: 84%;
    }
}

@media (max-width: 360px) {
  .inputEnter.border.radius16.border-2.py-3.ps-3 {
    padding: 6px 8px !important;
    font-size: 13px;
  }

    #captcha-text{
    font-size:16px!important;
  }
  h2 {
  font-size: 2rem !important;
}


  .inputEnter span.h6 {
    font-size: 12px !important;
  }

  .left-dash-content .btn-primary{
    width: 100%;
  }


}

@media (max-width: 329px) {
  .w-60{
    width: 60%!important;
  }
}

@media (max-width: 320px) {
  .apply-banner-section span.h6,
  span.h6 {
    font-size: 12px !important;
  }
h2 {
  font-size: 2rem !important;
}

  .apply-banner-section .bg-white.p-4 {
    padding: 26px 12px !important;
  }
}
@media only screen and (max-width: 1024px){
.container-fluid {
    width: 95%;
}
}
